ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steve Loughran <ste...@apache.org>
Subject Re: minimum supported Java version
Date Mon, 23 Apr 2007 16:17:52 GMT
Martijn Kruithof wrote:
> Steve Loughran schreef:
>> OK, so we are java1.3+ now. Excellent.
> Could we make 1.3+ that (or even 1.4+) make official via a vote?
> 
> Martijn

How about a policty like Ant1.7.x sticks with 1.3, and ant1.8 will move 
up to Ant1.4?

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message